@charset "utf-8";
/*     Font Styles     */
body, table, input, select, textarea, .normal { font: 13px Arial, Helvetica, sans-serif; text-align: justify; }

h1 {
	margin: 14px 0px;
	font-size: 20px;
	background: #000 url(../images/layout/h1_img.gif) no-repeat left center;
	padding-left: 45px;
	font-weight: lighter;
	color: #FFFFFF;
}
h1.sIFR-replaced { padding-left: 35px; }
h2 { margin: 12px 0px; font-weight: lighter; color: #FFFFFF; font-size: 16px; background: #000; }
h3 { margin: 12px 0px; font-weight: lighter; color: #FFFFFF; font-size: 14px; background: #000; }
h4 { margin: 10px 0px; font-weight: lighter; color: #FFFFFF; font-size: 12px; background: #000; }
h5 { margin: 8px 0px; font-weight: lighter; color: #FFFFFF; font-size: 10px; background: #000; }
h6 { margin: 6px 0px; font-weight: lighter; color: #FFFFFF; font-size: 8px; background: #000; }

p { margin: 11px 0px; }

.white, a.white { color: #fff; }
.blue, a.blue { color: #5c94ad; }
a:hover.blue { color: #aadaff; }
/* default anchor styles in font_styles.css  */
#home_footer, #general_footer { font-size: 10px; }
/* footer anchor styles in font_styles.css  */
#home_footer a, #general_footer a { font-size: 10px; }

/*     CSS Helpers     */

img, a img { border: none; }
.clear { clear: both; }
.float_elements_right{ float: right; padding: 5px 0 5px 5px; }
#imageData #imageDetails { color: #000; } /* makes photogallery description black */

select, textarea, input[type="text"], input[type="password"], .textbox { /* file attach must be styled manually */
	width: 150px !important;
	color: #000;
	/*font-size: 10px;*/
}
input[type="submit"] { color: #000; text-align: center; /* for silly IE */ }
/*.altrow1 { if row colouring is required }*/
/*.altrow2 { if row colouring is required }*/

/*     Layout Styles     */

/* body is defined in templates as bg img is different */

#container { width: 995px; }
/*     Home Styles     */

/*     Navigation Styles --- Shared by both Home and General     */

/*LVL 1*/
#home_nav ul, #general_nav ul {
	margin: 0;
	padding: 0;
}
#home_nav ul li, #general_nav ul li {
	display: inline;
	position: relative;
	list-style: none;
	background: url(none);
	margin: 0px;
	padding: 0px;
}
/*LVL 2*/
#home_nav ul li ul, #general_nav ul li ul {
	position: absolute;
	left: 0px;
	top: 16px;
	display: none;
}
#home_nav ul li:hover ul, #general_nav ul li:hover ul {
	display: block;
}
/*STYLES*/
#home_nav ul li a , #general_nav ul li a {
	text-decoration: none;
	margin-right: 19px;
	padding-left: 19px;
	display: inline-block;
	background: url(../images/layout/nav_divider.gif) no-repeat 0px 2px;
}
#home_nav ul li#home a , #general_nav ul li#home a {
	background: url(none); /* This stops the divider showing in front of Home */
}
#home_nav ul li ul li a , #general_nav ul li ul li a{
	display: inline-block;
	width: 115px;
	padding: 5px;
	margin-left: -20px;
	background: #000 url(none);
}

/*     Home Styles        */

#home_nav {
	background: url(../images/layout/home/nav_bg.gif) no-repeat;
	height: 27px;
	padding-left: 200px;
	padding-top: 45px;
}
#home_banner {
	background: url(../images/layout/home/banner_left.gif) no-repeat;
	padding-left: 201px;
}
#home_content {
	background: #000000 url(../images/layout/home/side_image.gif) no-repeat left top;
	height: 456px;
	padding: 40px 0px 10px 216px;
}
#home_scroll {
	height: 416px;
	width: 509px;
	padding-right: 45px;
	overflow: auto;
	float: left;
	/*background-color: #000;*/
}
#testimonials_top_quote {
	background: url(../images/layout/home/testimonial_quotes_top.gif) no-repeat left top;
	float: left;
	width: 220px;
	margin-left: 5px;
	background-color: #000;
}
#testimonials_base_quote {
	background: url(../images/layout/home/testimonial_quotes_base.gif) no-repeat right bottom;
	margin-right: 5px;
}
#testimonails_content {
	padding: 11px 27px 0px;
}
#testimonails_content a {
	text-decoration: none;
}
#home_footer {
	background: #000000 url(../images/layout/home/footer.gif) no-repeat left top;
	height: 24px;
	padding-top: 30px;
	padding-left: 232px;
	width: 741px;
	padding-right: 22px;
}

/*     General Styles     */

#general_nav {
	background: url(../images/layout/general/nav_side_img.gif) no-repeat;
	height: 29px;
	padding-left: 200px;
	padding-top: 15px;
}
#general_banner {
	background: url(../images/layout/general/banner_left.gif);
	padding-left: 201px;
}
#general_content {
	background: #000000 url(../images/layout/general/side_image.gif) no-repeat left top;
	height: 639px;
	padding: 50px 22px 10px 216px;
}
#general_scroll {
	float: left;
	height: 639px;
	width: 550px;
	padding-right: 14px;
	overflow: auto;
	margin-right: 10px;
	/*background-color: #000;*/
}
#general_rpanel {
	float: left;
	width: 183px;
	background-color: #000;
}
#general_footer {
	background: #000000 url(../images/layout/general/footer.gif) no-repeat left top;
	height: 23px;
	padding-top: 30px;
	padding-left: 232px;
	width: 741px;
	padding-right: 22px;
}
/*     Website Info Content Holder     */

#website_info{
	margin: 0px auto;
}
.float23{
	float: left;
	width: 23%;
}
.float54{
	float: left;
	width: 54%;
}
#text_align, #quadtech {
	float: left;
}
#quadtech a {
	display: block;
	height: 14px;
	width: 63px;
	overflow: hidden;
	background: url(/images/layout/quadtech_logo_light_smaller.png) no-repeat;
}
#quadtech a:hover {
	background: url(/images/layout/quadtech_logo_light_smaller.png) no-repeat -63px;
}

/*     Content Styles     */

.productitemcell {
height: 22px;/* double the height of body text */
}
